<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'no', branch 'MOODLE_36_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Legg til nytt kapittel';
$string['book:addinstance'] = 'Legg til en ny bok';
$string['book:edit'] = 'Endre bok-kapitler';
$string['book:read'] = 'Vis bok';
$string['book:viewhiddenchapters'] = 'Vis skjulte bok-kapitler';
$string['chapterandsubchaptersdeleted'] = 'Kapittelet "{$a->title}" og dens {$a->subchapters} underkapitler ble slettet';
$string['chapterdeleted'] = 'Kapittelet "{$a->title}" ble slettet';
$string['chapters'] = 'Kapitler';
$string['chaptertitle'] = 'Tittel på kapittel';
$string['confchapterdelete'] = 'Ønsker du virkelig å slette dette kapitlet?';
$string['confchapterdeleteall'] = 'Ønsker du virkelig å slette dette kapitlet og alle undersider?';
$string['content'] = 'Innhold';
$string['customtitles'] = 'Egendefinerte titler';
$string['customtitles_help'] = 'Normalt vises titler på sidene i innholdsfortegnelsen OG som en overskrift over innholdet.

Hvis avmerkingsboksen for egendefinerte titler er merket av, blir IKKE tittelen på siden vist som en overskrift over innholdet. En annen tittel (kanskje lengre enn tittelen på kapitlet) kan skrives inn som en del av innholdet.';
$string['deletechapter'] = 'Slett kapitlet "{$a}"';
$string['editchapter'] = 'Rediger kapitlet "{$a}"';
$string['editingchapter'] = 'Endrer kapitlet';
$string['errorchapter'] = 'Feil ved lesing av bokkapitlet';
$string['eventchaptercreated'] = 'Kapittel lagt til';
$string['eventchapterdeleted'] = 'Kapittel slettet';
$string['eventchapterupdated'] = 'Kapittel oppdatert';
$string['eventchapterviewed'] = 'Kapittel sett';
$string['hidechapter'] = 'Skjul kapitlet "{$a}"';
$string['indicator:cognitivedepth'] = 'Kognitiv bok';
$string['indicator:cognitivedepth_help'] = 'Denne indikatoren er basert på den kognitive dybden en student oppnår gjennom en bok-ressurs.';
$string['indicator:socialbreadth'] = 'Sosial bok';
$string['indicator:socialbreadth_help'] = 'Denne indikatoren er basert på den sosiale bredden en student oppnår gjennom en bok-ressurs.';
$string['modulename'] = 'Bok';
$string['modulename_help'] = 'Bokmodulen gjør det mulig for en lærer å lage flersidede ressurser i et bokaktig format, med kapitler og underkapitler. Bøker kan inneholde mediafiler såvel som tekst, og er fine å bruke når man skal legge frem lange avsnitt med informasjon som kan deles opp.

En bok kan brukes

* Til å vise lesemateriell for enkelte studiemoduler
* Som en håndbok for ansatte
* Som en portefølje av studentarbeid til fremvisning';
$string['modulenameplural'] = 'Bøker';
$string['movechapterdown'] = 'Flytt kapitlet "{$a}" ned';
$string['movechapterup'] = 'Flytt kapitlet "{$a}" opp';
$string['navexit'] = 'Avslutt bok';
$string['navimages'] = 'Bilder';
$string['navnext'] = 'Neste';
$string['navnexttitle'] = 'Neste: {$a}';
$string['navoptions'] = 'Tilgjengelige valg for navigasjonslenker';
$string['navoptions_desc'] = 'Valg for visninger av navigasjonslenker på sidene';
$string['navprev'] = 'Forrige';
$string['navprevtitle'] = 'Forrige: {$a}';
$string['navstyle'] = 'Navigasjonsstil';
$string['navstyle_help'] = '* Bilder - Ikoner brukes til navigasjon
* Tekst - Sidetitlene brukes til navigasjon';
$string['navtext'] = 'Tekst';
$string['navtoc'] = 'Kun innholdsfortegnelse';
$string['nocontent'] = 'Det har ikke blitt lagt til noe innhold i denne boken ennå.';
$string['numbering'] = 'Kapittelformatering';
$string['numbering0'] = 'Ingen';
$string['numbering1'] = 'Tall';
$string['numbering2'] = 'Kulepunkter';
$string['numbering3'] = 'Innrykket';
$string['numbering_help'] = '* Ingen - Kapitler og underkapitler blir ikke formatert.
* Nummer - Kapitler og underkapitler blir nummerert 1, 1.1, 1.2, 2, ....
* Kulepunkter - Underkapitler blir innrykket og vises med kulepunkter i innholdsfortegnelsen.
* Innrykket - underkapitler blir innrykket i innholdsfortegnelsen';
$string['numberingoptions'] = 'Tilgjengelige valg for kapittelnummerering';
$string['numberingoptions_desc'] = 'Velg nummereringsmetoder som skal være tilgjengelige når nye bøker opprettes.';
$string['page-mod-book-x'] = 'Alle sider i bokmodulen';
$string['pluginadministration'] = 'Bok-administrasjon';
$string['pluginname'] = 'Bok';
$string['privacy:metadata'] = 'Aktivitesmodulen "Bok" lagrer ikke noen persondata.';
$string['removeallbooktags'] = 'Fjern alle boktagger';
$string['search:activity'] = 'Bok - ressursinformasjon';
$string['search:chapter'] = 'Bok - sider';
$string['showchapter'] = 'Vis kapittel "{$a}"';
$string['subchapter'] = 'Underside';
$string['subchapternotice'] = '(Kun tilgjengelig når det første kapitlet har blitt opprettet)';
$string['subplugintype_booktool'] = 'Bokverktøy';
$string['subplugintype_booktool_plural'] = 'Bokverktøy';
$string['tagarea_book_chapters'] = 'Bokkapitler';
$string['tagsdeleted'] = 'Boktagger har blitt fjernet';
$string['toc'] = 'Innholdsfortegnelse';
$string['top'] = 'topp';
