<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'no', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_mobile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adodbdebugwarning'] = 'ADOdb debugging er aktivert. Det burde vært deaktivert i den eksterne databaseautentiseringen eller databaseinnmeldingsmodulen.';
$string['androidappid'] = 'Android-appens unike identifikator.';
$string['androidappid_desc'] = 'Denne innstillingen bør bare endres om du har en skreddersydd Android-app.';
$string['apppolicy'] = 'URL til appens retningslinjer';
$string['apppolicy_help'] = 'URLen til retningslinjene for appens brukere som vises på "Om"-siden i appen. Dersom feltet er tomt vil portalens retningslinjer bl';
$string['autologinkeygenerationlockout'] = 'Autologin nøkkelgenerering er blokkert. du må vente minst 6 minutter mellom hver forespørsel.';
$string['autologinnotallowedtoadmins'] = 'Det er ikke tillatt for portaladministratorer å bruke autologin.';
$string['cachedef_plugininfo'] = 'Dette lagrer listenfor moduler med mobiltillegg.';
$string['clickheretolaunchtheapp'] = 'Kikk her hvis appen ikke åpnes automatisk';
$string['configmobilecssurl'] = 'En CSS-fil til å tilpasse brukergrensesnittet på mobilappen din.';
$string['customlangstrings'] = 'Språktilpasninger';
$string['customlangstrings_desc'] = 'Ord og uttrykk i appen kan defineres her. Legg til hver språkstreng du ønsker å definere på en egen linje med formatet: strengidentifikator, egendefinert språkstreng og språkkode, seperarert med pipetegn. For eksempel:
<pre>
mm.user.student|Learner|en
mm.user.student|Aprendiz|es
</pre>
For en komplett liste med strengidentifikatorer bør du sjekke dokumentasjonen.';
$string['custommenuitems'] = 'Egendefinerte menyelementer';
$string['custommenuitems_desc'] = 'Ekstra elementer kan legges til i appens hovedmeny ved å spesifisere dem her. Legg til hvert enkelt nye menyelement på en ny linje på følgende format: elementtekst, URL-lenke, åpningsmetode for lenke (inappbrowser, browser eller embedded) og språkkode (valgfritt) separert med |-tegn. For eksempel:
<pre>
App\'s help | https://someurl.xyz/help | inappbrowser | en
Visit our SIS | https://someurl.xyz | browser | en
My grades | https://someurl.xyz/local/mygrades/index.php | embedded | en
Mis calificaciones | https://someurl.xyz/local/mygrades/index.php | embedded | es
</pre>
Bruk inappbrowser når du ønsker at lenken skal åpnes i nettleseren uten at brukeren skal forlate appen. Bruk browser for å åpne lenken i enhetens standard nettleser og embedded hvis du ønsker å vise lenken på en ny side i appen.';
$string['disabledfeatures'] = 'Deaktiverte funksjoner';
$string['disabledfeatures_desc'] = 'Her kan du velge hvilke funksjoner du ønsker å deaktiverer i mobilappen for din portal. Du bør være klar over at noen av funksjonene som er listet opp her allerede kan være deaktivert via andre portalinnstillinger. Du må logge ut og inn igjen av appen for å se endringene.';
$string['displayerrorswarning'] = 'Visning av debugmeldinger er aktivert. Det bør være deaktivert.';
$string['downloadcourse'] = 'Last ned kurs';
$string['downloadcourses'] = 'Last ned kurs';
$string['enablesmartappbanners'] = 'Aktiver App-bannere';
$string['enablesmartappbanners_desc'] = 'Hvis aktivert, vil et banner med reklame for mobilappen vises når portalen besøkes via en nettleser på mobil eller nettbrett.';
$string['forcedurlscheme'] = 'Hvis du kun vil tillate at din skreddersydde Moodle Mobile app skal åpnes via et nettleservindu, angi du nettadresseskjemaet her; ellers la feltet stå tomt.';
$string['forcedurlscheme_key'] = 'URL-skjema';
$string['forcelogout'] = 'Tving utlogging';
$string['forcelogout_desc'] = 'Hvis aktivert vil valget "Bytt portal" i appen erstattes med "Log ut". Dette gjør at brukeren vil logges helt ut av appen. De må da skrive inn passordet sitt på nytt neste gang de ønsker å få tilgang til portalen.';
$string['getmoodleonyourmobile'] = 'Hent mobilappen';
$string['httpsrequired'] = 'HTTPS påkrevd';
$string['insecurealgorithmwarning'] = 'Det ser ut som om HTTPS-sertifikatet bruker en usikker algoritme for signering (SHA-a). Vennligst prøv å oppdatere sertifikatet.';
$string['invalidcertificatechainwarning'] = 'Sertifikatkjeden er ugyldig.';
$string['invalidcertificateexpiredatewarning'] = 'HTTPS-sertifikatet for denne portalen er utløpt.';
$string['invalidcertificatestartdatewarning'] = 'Det ser ut til at HTTPS-sertifikatet for denne portalen ikke er gyldig fordi det har en fremtidig dato som startdato';
$string['invalidprivatetoken'] = 'Ugyldig privat token. Token skal ikke være tom eller sendt via en GET parameter.';
$string['invaliduserquotawarning'] = 'Brukerkvoten (userquota) er satt til et ugyldig tall. Det må settes til et gyldig tall (heltall) i portalens sikkerhetsinnstillinger.';
$string['iosappid'] = 'iOS-appens unike identifikator';
$string['iosappid_desc'] = 'Du trenger bare endre denne verdien om du har en egendefinert iOS-app';
$string['loginintheapp'] = 'Via appen';
$string['logininthebrowser'] = 'Via et nettleservindu (for SSO-moduler)';
$string['loginintheembeddedbrowser'] = 'Via et innebygd nettleservindu (for SSO-moduler)';
$string['mainmenu'] = 'Hovedmeny';
$string['mobileapp'] = 'Mobilapp';
$string['mobileappconnected'] = 'Koblet til mobilappen';
$string['mobileappearance'] = 'Mobilvisning';
$string['mobileappenabled'] = 'Denne portalen har aktivert tilgangen via mobilappen. <br /><a href="{$a}">Last ned mobilappen</a>.';
$string['mobileauthentication'] = 'Mobilautentisering';
$string['mobilecssurl'] = 'CSS';
$string['mobilefeatures'] = 'Mobilfunksjoner';
$string['mobilenotificationsdisabledwarning'] = 'Mobilvarslinger er ikke aktivert. De må aktiveres i "Administrer produksjon av meldinger"';
$string['mobilesettings'] = 'Mobilinnstillinger';
$string['offlineuse'] = 'Offline bruk';
$string['pluginname'] = 'Moodle appverktøy';
$string['pluginnotenabledorconfigured'] = 'Modulen er ikke aktivert eller konfigurert';
$string['privacy:metadata:core_userkey'] = 'Brukernes nøkler brukt til å opprette autologinnøkkel for gjeldende bruker.';
$string['privacy:metadata:preference:tool_mobile_autologin_request_last'] = 'Datoen for siste autologinnøkkelforespørsel. Det kreves en ventetid på 6 minutter mellom hver forespørsel.';
$string['remoteaddons'] = 'Eksterne tillegsmoduler';
$string['selfsignedoruntrustedcertificatewarning'] = 'Det ser ut til at HTTPS-sertifikatet er egensignert eller usikkert. Mobilappen fungerer bare for sikrede portaler.';
$string['setuplink'] = 'Nedlastingsside for appen.';
$string['setuplink_desc'] = 'URL til siden med nedlastingslenker for mobilappen fra App Store og Google Play';
$string['smartappbanners'] = 'App-bannere';
$string['typeoflogin'] = 'Innloggingsmetode';
$string['typeoflogin_desc'] = 'Dersom portalen bruker en SSO autentiseringsmetode, velg enten via nettleservindu eller via en innbygd nettleser. En innbygd nettleser gir en bedre brukeropplevelse, men det fungerer ikke med alle SSO-moduler.';
